[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=AVI Info
Name[af]=Avi Inligting
Name[bg]=Информация за AVI
Name[bn]=এ-ভি-আই (AVI) তথ্য
Name[br]=Titouroù AVI
Name[ca]=Informació AVI
Name[cs]=AVI info
Name[cy]=Gwybodaeth AVI
Name[da]=AVI-info
Name[de]=AVI-Info
Name[el]=Πληροφορίες AVI
Name[eo]=AVI informo
Name[es]=Info AVI
Name[et]=AVI info
Name[eu]=AVI informazioa
Name[fa]=اطلاعات AVI
Name[fi]=AVI-tiedot
Name[fr]=Informations AVI
Name[gl]=Información AVI
Name[he]=מידע AVI
Name[hr]=AVI Informacije
Name[hu]=AVI-jellemzők
Name[is]=AVI upplýsingar
Name[it]=Informazioni AVI
Name[ja]=AVI 情報
Name[kk]=AVI мәліметі
Name[km]=ព័ត៌មាន AVI
Name[ko]=AVI 정보
Name[ku]=Agahiya AVI
Name[lt]=AVI informacija
Name[lv]=AVI informācija
Name[mk]=AVI информации
Name[nb]=AVI informasjon
Name[nds]=AVI-Info
Name[ne]=AVI सूचना
Name[nl]=AVI-informatie
Name[nn]=AVI-info
Name[pa]=AVI ਜਾਣਕਾਰੀ
Name[pl]=Informacja o pliku AVI
Name[pt]=Informação do AVI
Name[pt_BR]=Informações AVI
Name[ro]=Informaţii AVI
Name[ru]=Сведения о AVI
Name[se]=AVI-dieđut
Name[sk]=AVI info
Name[sl]=Podatki o AVI
Name[sr]=Информације о AVI-ју
Name[sr@latin]=Informacije o AVI-ju
Name[sv]=Avi-information
Name[ta]=AVI தகவல்
Name[tg]=AVI Ахборот
Name[th]=ข้อมูล AVI
Name[tr]=AVI Bilgisi
Name[uk]=Інформація по AVI
Name[uz]=AVI ҳақида маълумот
Name[x-test]=xxAVI Infoxx
Name[xh]=Ulwazi lwe AVI
Name[zh_CN]=AVI 信息
Name[zh_HK]=AVI 資訊
Name[zh_TW]=AVI 資訊
ServiceTypes=KFilePlugin
X-KDE-Library=kfile_avi
MimeType=video/x-msvideo;
PreferredGrous=Technical
PreferredItems=Length,Resolution,Frame rate,Video codec,Audio codec
